Nux!


Home » Repos » Report a problem or request a package » Request: Latest Gnome Commander (Gnome Commander 1.10.0 has been released)
Request: Latest Gnome Commander [message #4132] Tue, 02 April 2019 21:18 Go to next message
Ken is currently offline  Ken
Messages: 27
Registered: February 2017
Location: North Carolina, USA
Junior Member
As the title says... Would you please be kind enough to package the latest release of Gnome Commander? The source is at https://gcmd.github.io/download.html I understand that this version requires gcc-8 in order to build it. I have been attempting to setup gcc-8 on my CentOS 7 machine but have not yet succeeded. I am sure you know the tricks for doing this.

I have built and installed Gnome Commander 1.10.0 on Ubuntu 18.04 and it looks great. I will be happy to test the CentOS package when you have time to build it.

Thank you,

Ken Taylor
Clayton, North Carolina USA

p.s. I installed the devtoolset-8 package from the centos-scl repo.

scl enable devtoolset-8 make did the trick and compiled g-c just fine.

One final note... to use g-c on a CentOS 7 machine with the standard Gnome desktop it is necessary to install the gnome-icon-theme-legacy package (from epel I believe). As I recall you added this dependency to your 1.8.x packages. You also added the unique package to 1.8.x. I am not sure if this is still needed, I do not recall what it fixed. I installed it and at least it did not break anything. It is probably worth keeping as a dependency for the g-c 1.10.1 package.

[Updated on: Wed, 03 April 2019 02:21]

Report message to a moderator

Re: Request: Latest Gnome Commander [message #4137 is a reply to message #4132] Thu, 04 April 2019 09:01 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1659
Registered: January 2012
Senior Member
Administrator

Hi,

I'll have a look at this, but I am a bit busy, so it may take a while.
Re: Request: Latest Gnome Commander [message #4139 is a reply to message #4137] Thu, 04 April 2019 14:32 Go to previous message
Ken is currently offline  Ken
Messages: 27
Registered: February 2017
Location: North Carolina, USA
Junior Member
Thank you! Please let me know if there is anything I can do to help.

Ken
Previous Topic: Updates
Next Topic: libfaac support dropped with ffmpeg upgrade from 2.6 to 2.8
Goto Forum:
  


Current Time: Mon Sep 16 13:02:06 BST 2019

Total time taken to generate the page: 0.00813 seconds